Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.7.1-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdProductPlugin/13.7.1/WebIdEIdProductPlugin.framework-v13.7.1-SNAPSHOT-1283.zip', :sha256 => '60d52d4f3a9c39f309ea1e5a0d1a43fa597c9c3ef168027fd4cebdeec8ead49d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.5.3"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.3"
  s.dependency "WebIdEIdentPlugin", "5.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
end
