Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '12.5.3-SNAPSHOT'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/12.5.3/WebIdOnDeviceDocumentScanner.framework-v12.5.3-SNAPSHOT-1350.zip', :sha256 => 'e1bcb703693b3d3c087ffc6b50d47604f29240947ae307b78efb77ad66f6369a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.5.3-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "12.3.3"
  s.dependency "DocumentReader", "7.5.4221"
  s.dependency "DocumentReaderFull", "7.5.11015"
end
